<!-- DO NOT EDIT | GENERATED CONTENT -->

# features

List Enterprise features

Aliases:

- feature

## Usage

```console
coder features
```

## Subcommands

| Name                                    | Purpose |
| --------------------------------------- | ------- |
| [<code>list</code>](./features_list.md) |         |
